<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>11, 10</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsButSetFont.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADBSURBVDhPYxgQ4NFx/z+USTrQ2/Xhv3vhpf9//vwh3RCQ
        ZqvFL/5bJhwh3QCYZv/qW6QbANLo2vvgv2/FdbgBv3//Js4AkGbHrDNgDX61t0kzAFkzCNvOfUa8ASA/
        O098BNcMEjNd+5o4A0A2exRdAisEuQCkyWHGEzAmaAC6s5ExwTBA1wwVhgO8YYDNz+gAFgaglIiiBuQ0
        l9zzYJOtEo9iaIalAZAa85iD2NX9+vXrPzKGCsMBujwMQ6XJBQwMACSsL/Gl+8wqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsButColor.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJlSURBVDhPjZJrSJNRGMd7j6mkWbAiiorsAn1q6LSV9cEk
        IXOpZJFRM3M6ze1LV03KhbkoUMuhkeamTqZTK8VLC2fhp6Wu5YXapSi7WIQIBQrB3hH/zt53FMNcPvCD
        h3Oe83vObclC0TSkgbQlEvurg3HSEAmjTQvf1P9j/IsTucYY9NnLwbIsWm3FkLfuxujUq8VJmp7X4URP
        EObcTkyxCo6iQYIGS83iBBnGlTB/uAUXK4WZJRyGHwRH6tfj2+yvwJKnDgvS9RGY+WlCH13opcfNk1or
        wIDdElig6jqLPPMq9Hu2Qf+doJHSPstTYCa40X0tsCBBE4oZdzfuTBEc1gmQphWgiubl73mSq9YtLOiw
        mpCqC0MHuwaZDxmo+0qg7i2BlOYVnwjHvioGj148+7ekoCEbta44VH4mOFS3AgPOCQy+dSG2NBTXHYQj
        s5fgTH3+fMHIx2nE316GN3PNODdKIFIthbg0jCNaFYSicQLlEE9i5WoMT077S+4NtkFSH4arM7TIRqD1
        bECzZwdHi0cI5TCBwkesmkFNf5u/IEUTA5k1GDLaPXuA4PgTgmN0u168eRZ9Ae+4lyQ9g7SbyX8FPRN2
        bvv5r+kCE8EBPUFUUQSiLwggKhQgqjgCe+8SZDwmSPcRV7YcXS/tvESuy4Wkk4FykuBgGwNhYTg6bY4/
        HTqsYxBeCkeCgYHkAYMkIwNxBYO86vN8TWLFWqSMEeR8JRCXEZy6f9T/fDTyG2XYSedU9E9cpHeURY+2
        6/IWvi7+iggbTzPYJGOwVR6C9hHnPEHn6DtsV4Rgs5zW5fCIlXvwG42JiFpHaArOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsButFace.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAASgSURBVEhL3VRtUFRVGD4NqSwgIMvHLiwtyrrCmiGEfFST
        WU7poJUZJAZR/kzNnHHSBpTGSSBD0WlqhDEUUVF0agMUGCEXVqBcUVgFkiRCVj6iVmyXj3U/ns659wIx
        YOaP/vTM3Dn33vec5z3neZ/3kP83cFHlNlKpetdcodKYKlWdQxWhMJfJTabzIa2mcwvK/iwN/eiuOjRc
        mP5oGKpQbRouX3DXUhcG241o2NufAX55Do6bMbA3R8D6w0IMVynRW6TQdhQqkoRlD4fjtExkLg/RWuoX
        w975EtC/Gvjtdfq8Rt9fBXrjAMPLQOcLQHss7muV6DuhGDKcDP5RoHgwUEycTOeU9aMN4ZTwDWBgLWB8
        CxhMBu6l8CP7ZgnvvAJ0LeOSOJrCMKiW46e8oHqBanoMloTsGL4UxhEbLy+Ffp8Ml1M9od8fBOP1JGBk
        OzC0GcarK6DP9udje31hLFfAcT0SnfnS+1dyZMcEusnoL1NJjGq5yWGgEtAd6jKk6NF8DgY26jLnAtYv
        AUsmTSgfj/3RXIymDG9Ap4SlVonmLwJaPk3wiBBoJzBwVrljWBdF2VZwMtRs8+QIxsB920sA29HpY9dU
        gDYQAyd9UbvH7/jThMwQqHn0Fyn0tpvPA32rOK3ZojMfJyFtEeFGjsTRwCWZNqZfBNTJYSkV40qWz+1I
        fxIoUPNozwu2oetF3jW0oLrMQI4gOZhwoy4rlCZoogkqoM+ZPynG6gD9U0B9EBwVYmiyJPZIP/KkQM2j
        q4BqTH0+dgKjPhHqDwPw2Uo3qLfOhbEtd/wExpYtNCbB3jgXqD8Qw6ihxhBOgEovNOz2RYSUTK5Dx2Ea
        /Dl2vAbMLaygTHNOe7rzsRpw/1mczWPz2TqhBiifg9o0b0RLCS3D33Aj+wkbWiOB21Qm5nPm++FtPBlz
        jzVv3EXcfxZn89j8NrqOuggXpXCUuaNqo5d9aoIDUv1IA93FLXol0CaqyZBh9BaVi+2U+X80dbwPOPLf
        aRPSeb3fh9G5AZz+uOADc5ErSjd6dk6RqDnbP7WnmMrUQruY1sI6sAVVW2fD3Lj0gZ3MYt+sJ7B0bwA0
        /sB5D7Tvd0F+smvuEj+yUKDmcW2fLKAuXWK2XJrPJ6EnGUuiTffGgOZZ3gBUc/auTfOYIGfaV4oxWOiK
        UxtEbe9FzlwZHkj8BeoJ1Kb77jKcpQl09GGuYNp2r0Hr8VhUpBDkxBEcXEW49zvVy+mll8CTX/CG/Ts3
        HEtxteauE+VHS0jolEZjKI4nTpXbxc2/Fs3jNWWFY+7oor1hoJdfH5WIPey9O56Xhe7c+q0brn7ijCPr
        RdVM+xgZCRAop8VjpZvdGjsK5DCV+PE7ZP5mCdnIvqlbWEGZ5oZDLjiRKBrKfdO5hDknwocECzz/jMNJ
        rrs16TJz4x539BzxxL0zXlwT2crmwHR6Nrq/coFulzOOJji371w+a9MSf7I42o8ECcv/Hd6PmaU4sMZ5
        Z/46UU1Bsqjj1DsiFL7tPPp14uNdh9bOqD64emY+23WUhKiivIi7sOzREE+IE92dmB2dWY8R0ossnN01
        kb5k3sP0/o9ByF//Zb8GvzxXZgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsButCaptureImageTool.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJPSURBVDhPjZLtb0thGMZPtrFJfDEJHxAh8Rf4KoL4RGcs
        BDMxW5cynYTQNop2qWqnZGsnlChWXzZk09FZMDYvbaKZLKK01q61lnXL3voSrWldzvOc0xfJmriSX+7r
        3Oe+r/PkyWGcwTgutA9DdteFY9ecFPH1HNjnBlKNnyE3D0P70Aeyw6Qlb3PD5prB/8runoHk9pdsQP3V
        j0im/kD2NIz15mSWeznwPal1ms4eaR3KBoj0Q0jMpbCueRoGx2+KPofc3tpLE3RWZMgJqGseRCyexBrd
        BBT9CUifxyF5QWA9W9MoBxJYrRmjs2SHX2cY4RUHpmNzWKkew+HOKKoeRHEgh8r7EYjUj7FDqMUKVZDO
        ltVcxAndEy6EBIzP/sJyZRBbb01iy80pbGbZxLLROIUNxknsEbfSC9x/XI99DS3UV9Tr+YDL7xGYjGOp
        3I8l54KUUr6mfVmtFiOBcWyvVlGIF9RouIDqJjtGQj+x7KwPpWf8WCxhkfIQL/GhXKiB9Y0L3tEQXe61
        edgALRdwUP0Wru+xTEDJSe+8kFOklfk6UWVjPz6NRiFu/4FVqkBeBLUafBsPUwTsJfLrDLP3fB8GvWEM
        +SJ5sT8y4cPRRfCHwhTi33WbuZCWrq/YLX9GqWsagMLkwI1uJzpeedDx0gOzQUcXIpZCuBuLKMST3mtL
        W/YkROWnrPQ0UfZnSaunqhiJUDHCd0poJcyaOE/e8aucDmls2Hm6BxWy3gyd2wqQ6iuAR7EgE+BRLkTS
        VoguQeG/Aflk2VWE+WAYhvkLC5WGzdBjTKEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tabStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIDSURBVDhPpZLrS5NhGMb3j4SWh0oRQVExD4gonkDpg4hG
        YKxG6WBogkMZKgPNCEVJFBGdGETEvgwyO9DJE5syZw3PIlPEE9pgBCLZ5XvdMB8Ew8gXbl54nuf63dd9
        0OGSnwCahxbPRNPAPMw9Xpg6ZmF46kZZ0xSKzJPIrhpDWsVnpBhGkKx3nAX8Pv7z1zg8OoY/cITdn4fw
        bf/C0kYAN3Ma/w3gWfZL5kzTKBxjWyK2DftwI9tyMYCZKXbNHaD91bLYJrDXsYbrWfUKwJrPE9M2M1Oc
        VzOOpHI7Jr376Hi9ogHqFIANO0/MmmmbmSmm9a8ze+I4MrNWAdjtoJgWcx+PSzg166yZZ8xM8XvXDix9
        c4jIqFYAjoriBV9AhEPv1mH/sonogha0afbZMMZz+yreTGyhpusHwtNNCsA5U1zS4BLxzJIfg299qO32
        Ir7UJtZfftyATqeT+8o2D8JSjQrAJblrncYL7ZJ2+bfaFnC/1S1NjL3diRat7qrO7wLRP3HjWsojBeCo
        mDEo5mNjuweFGvjWg2EBhCbpkW78htSHHwRyNdmgAFzPEee2iFkzayy2OLXzT4gr6UdUnlXrullsxxQ+
        kx0g8BTA3aZlButjSTyjODq/WcQcW/B/Je4OQhLvKQDnzN1mp0nnkvAhR8VuMzNrpm1mpjgkoVwB/v8D
        TgDQASA1MVpwzwAAAABJRU5ErkJggg==
</value>
  </data>
</root>